<!DOCTYPE html>
<html lang="en-US">
<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.9/angular.min.js"></script>
<body>

	<div ng-app="" ng-init="person={firstName:'John',lastName:'Doe'}">
		<p>The name is <span ng-bind="person.lastName"></span></p>
		<p>The first name is <span ng-bind="person.firstName"></span></p>
	</div> 
	
</body>
</html> 